[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=DriverEasy Professional Portable 
AppID=DriverEasyPortable
Publisher=Easeware Technology Limited
Homepage=http://www.drivereasy.com/
Category=Utilities
Description=Fix your Driver Issues, Quickly & Easily. 
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.0.2.0
DisplayVersion=5.0.2.42137 rev 1

[Control]
Icons=1
Start=DriverEasyPortable.exe
